/*
Theme Name: hrc
Template: virtue
Author: Simply Web Design
Description: Virtue Child Theme
Version: 1.0
*/

@import url("../virtue/style.css");


h1.entry-title {
    display: none;
}

.kad_tagline {
	font-family: 'Lato', sans-serif;
}

h2, h4 {
	color: #2D5C88;
}

.connecting {
	text-shadow: 1px 1px #000;
}

#containerfooter .menu li a {

max-width: 260px;
background: #999;
}

div.subhead {
	display: none;
}

.kad-btn {
	width: 220px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 20px;
	margin-bottom: 30px;
	margin-top: 30px;
	margin-right: 2%;
    margin-left: 2%; 
    text-align: center;
}

p.para {
	padding-bottom: 15px;
}


/* ------------------------------------------- employers / employees Page ------------------------- */

.recruitment-column {
	border: 15px solid #2D5C88;
	border-radius: 40px;
	padding: 20px;
	margin-bottom: 20px;
	height: 720px;
}

.staff-image {
	border-radius: 20px;
	margin-bottom: 40px;
}

ul {
	margin-top: 20px;
}

ul li {
	line-height: 1.57em;
}

.contact-image, .contact-image:hover {
	border: none;
	box-shadow: none;
	border-color: none;
}

/* ------------------------------------------- consultacy Services Page ------------------------- */

.block-text {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.image-consultancy {
	height: 320px;
	width: 100%;
}

.consultancy, .consultancy:hover {
	border: none;
	box-shadow: none;
}

/* ------------------------------------------- contact Page ------------------------- */

.wpcf7-form INPUT[type="text"], .wpcf7-form TEXTAREA {
	background: #F7F7F7;
}

INPUT[type="text"], INPUT[type="password"], INPUT[type="email"], TEXTAREA, SELECT, .wpcf7-submit {
	box-shadow: 2px 2px 2px 2px #CCC; 
	color: #1500EE;
	width: 90%;
}

INPUT[type="text"]:hover, INPUT[type="password"]:hover, INPUT[type="email"]:hover, TEXTAREA:hover, SELECT:hover, BUTTON:hover {
	background: rgba(45,92,136,0.1);
}

.wpcf7 input[type=file] {
	width: 304px;
}

.recaptcha {
	margin-bottom: 20px;
}
/*
.recaptcha2 {
    width: 304px;
    margin: 20px auto;
}
*/
.page page-id-53 #footer {
	display: none;
}

.signature {
	color: #2D5C88;
	font-size: 2em;
	margin: 30px 0 20px 0;
	font-family: 'Pinyon Script', cursive;
}


@media (max-width: 691px) {

.recaptcha, .wpcf7 input[type=file] {
    width: 90%;
}

.kad-btn {
	width: 220px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 20px;
	margin-bottom: 30px;
	margin-top: 30px;
	margin-right: 2%;
    margin-left: 2%; 
    text-align: center;
}

.kad-btn {
	width: 70%;
	margin-left: 15%;
	margin-bottom: 10px;
	margin-top: 10px;
}

}

@media (min-width: 692px) and (max-width: 991px){

.kad-btn {
	width: 220px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 20px;
	margin-bottom: 30px;
	margin-top: 30px;
	margin-right: 2%;
    margin-left: 2%; 
    text-align: center;
}

.kad-btn {
	width: 70%;
	margin-left: 15%;
	margin-bottom: 10px;
	margin-top: 10px;
}
}
@media (min-width: 992px) and (max-width: 1200px){

.kad-btn {
	width: 220px !important;
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 20px;
	margin-bottom: 30px;
	margin-top: 30px;
	margin-right: 2%;
    margin-left: 2%; 
    text-align: center;
}
/*
.kad-btn {
	margin-left: 15%;
	margin-bottom: 10px;
	margin-top: 10px;
}
*/
}
